---
name: hub-dev
channels:
    # For most modules
    - maxiv-kits
    - conda-forge
dependencies:
    # Base JupyterHub HPC dependencies
    - jupyterhub==5.2.1
    - batchspawner==1.3.0
    - pip
    - pip:
        - wrapspawner==1.0.1
